* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html {
	scroll-behavior: smooth;
	overflow-x: hidden;
}

body {
	font-family: 'Roboto', sans-serif;
	background: #fff;
	/*color: #173d1c;*/
	color: #000000;
	overflow-x: hidden;
	font-weight: 400;
}

img {
	max-width: 100%;
	display: block;
}

a{
	transition: 0.3s;
}
a:hover{
	opacity: 0.8;
}

.fullscreen-case {
	height: 100vh;
}

.container {
	width: 100%;
	max-width: 1180px;
	margin: 0 auto;
	padding: 0 20px;
}

.section {
	position: relative;
	padding: 100px 0;
}

.fullscreen {
	min-height: 100vh;
}

.hero {
	position: relative;
	display: flex;
	align-items: center;
	overflow: hidden;
}

.hero-bg {
	position: absolute;
	inset: 0;
	background: url('../images/hero.jpg') center center/cover no-repeat;
	transform: scale(1.05);
}

.hero-overlay {
	position: absolute;
	inset: 0;
	background: rgba(0,0,0,0.15);
}

.hero-content {
	position: relative;
	text-align: center;
	z-index: 2;
}

.logo {
	position: absolute;
	top: 40px;
	left: 40px;
}
.logo img {
	width: 170px;
	object-fit: contain;
}

.hero-text {
	margin-top: 120px;
}

.hero h1,
.h2,
.h3 {
	font-family: 'Roboto';	
}

.h2{
	font-size: clamp(28px, 7vw, 65px);
	font-weight: 700;
}

.hero h1 {
	font-size: clamp(72px, 9vw, 116px);
	color: #CFFF51;
	letter-spacing: -3px;
	line-height: 1;
	font-weight: 600;
}

.hero p {
	font-family: Open Sans, sans-serif;
	font-weight: 400;
	color: white;
	font-size: clamp(20px, 3vw, 30px);
	margin-bottom: 50px;
	margin-top: 15px;
}

.btn-primary {
	font-family: 'Bebas Neue Cyrillic', 'Arial', sans-serif;
	font-weight: 400;
	font-size:32px;
	height: 52px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding: 5px 36px 0;
	border-radius: 999px;
	background: #CFFF51;
	color: #064432;
	text-decoration: none;
	border: none;
	cursor: pointer;
	transition: .3s ease;
}

.decor {
	position: absolute;
	pointer-events: none;
}

.decor-leaf-1 {
	left: -40px;
	bottom: 120px;
	width: 180px;
}

.decor-leaf-2 {
	right: 0;
	bottom: 80px;
	width: 120px;
}

.about{
	position: relative;
  display: flex;
  align-items: center;
  overflow: visible;
}
.about-bg{
	position: absolute;
  inset: 0;
  background: url('../images/about.webp') center center/cover no-repeat;
}
.about-section-img-0 {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 60%;
}
.about-section-img-1{
	position: absolute;
	top: 0;
	right: 0;
	object-fit: contain;
	width: 100%;
}
.about-card {
	margin-bottom: 200px;
	background: rgba(255,255,255,0.9);
	border-radius: 95px;
	padding: 50px 115px;
	backdrop-filter: blur(10px);
	max-width: 895px;
}

.about-card.reverse {
	grid-template-columns: 1fr 1fr;
}

.about-content .h2 {
	line-height: 1.2;
	margin-bottom: 5px;
}
.about-content .h2 span{
	color: #4CA13A;
}
.i-v-1{
	width: 185px;
	object-fit: contain;
	position: absolute;
	top: 112px;
	left: -108px;
}
.i-l-1{
	width: 155px;
	object-fit: contain;
	position: absolute;
	top: 50px;
	left: 0;
}
.i-l-2{
	width: 185px;
	object-fit: contain;
	position: absolute;
	top: 540px;
	left: 0;
}
.i-l-3{
	width: 400px;
  object-fit: contain;
  position: absolute;
  top: 700px;
	right: calc((100vw - 1450px) / 2 - 235px);
  z-index: 1;
}
.i-l-4{
	width: 305px;
  object-fit: contain;
  position: absolute;
  bottom: -135px;
  left: 50%;
  transform: translate(-50%,0);
}

.i-ya-1{
	width: 975px;
  object-fit: contain;
  position: absolute;
  top: 610px;
  left: calc((100vw - 1450px) / 2 - 235px);
	z-index:1;
}
@media (min-width: 1920px) {
	.i-ya-1{
		left: 0;
	}
	.i-l-3{
		right: 0;
	}	
}
.i-v-0{
	width: 710px;
	object-fit: contain;
	position: absolute;
	top: -100px;
  right: -590px;
	z-index: 1;
}
.i-v-5{
	width: 180px;
	object-fit: contain;
	position: absolute;
	bottom: -55px;
  right: -490px;
}

.about-p-1{
	font-family: 'Roboto';
	font-weight: 600;
	font-size: clamp(18px, 5vw, 24px);
	line-height: 1.2;
	max-width: 510px;
	margin-bottom: 60px;
}
.about-p-2{
	font-family: 'Roboto';
	font-weight: 400;
	font-size: clamp(16px, 5vw, 18px);
	line-height: 1.4;
	margin-bottom: 20px;
}
.about-p-3{
	font-family: 'Roboto';
	font-weight: 700;
	font-size: clamp(16px, 7vw, 18px);
	line-height: 1.4;
}
.about-p-3 a{
	color: #4CA13A;
}

.about-card.reverse{
	padding: 172px 70px 172px 225px;
	margin-left: auto;
  margin-right: 0;
}
.about-card.reverse .about-p-1{
	max-width: 350px;
	margin-bottom: 0;
}
.about-card.reverse .about-content .h2 {
  margin-bottom: 20px;
}

.section.categories-section{
	margin-top: -200px;
}
.section-categories-title{
	font-family: 'Bebas Neue Cyrillic', 'Arial', sans-serif;
	font-weight: 400;
	font-size: clamp(28px, 7vw, 45px);
	line-height: 1.2;
	margin: 0 0 40px 100px;
	color: #064432;
}
.categories-grid {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 24px;
}
.categories-grid>div{
	position: relative;
}

.category-card {
	position: relative;
	border-radius: 24px;
	overflow: hidden;
	min-height: 260px;
}

.category-card.large {
	min-height: 420px;
}

.category-card img {
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.category-card span {
	position: absolute;
	left: 24px;
	bottom: 24px;
	color: white;
	font-size: 22px;
	font-weight: 700;
}

.i-l-5{
	width: 250px;
  object-fit: contain;
  position: absolute;
	right:-14px;
  bottom: -130px;
	z-index:1;
}

.section.delivery-section {
	margin-top: -150px;
	margin-bottom: -60px;
}
.container-two{
	max-width: 1130px;
	margin: 0 auto;
	position: relative;
}
.section-delivery-title {
	color: #064432;
}
.section-delivery-title span{
	color: #4CA13A;
}

.del-1{
	margin-top: 40px;
	display: grid;
	grid-template-columns:1fr 742px;
}
.del-2{
	font-family: 'Roboto';
	font-weight: 600;
	color:#252B29;
	font-size: clamp(20px, 5vw, 24px);
}
.del-3 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 40px;
  justify-content: end;
}

.flag-item {
	text-align: center;
	font-family: 'Roboto';
	color: #252B29;
	font-weight: 600;
	font-size: clamp(18px, 5vw, 24px);
}

.delivery-section-img-1{
	position: absolute;
  top: -300px;
  left: 0;
  width: 1000px;
  object-fit: cover;
	z-index: -1;
}
.delivery-section-img-2{
	position: absolute;
	bottom: -2000px;
  right: 0;
  width: 1300px;
  object-fit: cover;
	z-index: -1;
}
.truck-content{
	position: relative;
}
.delivery-list-6{
	width: 300px;
  object-fit: contain;
  position: absolute;
	bottom: -40px;
  left: -250px;
  z-index: -1;
	
}
.delivery-list-7{
	width: 300px;
  object-fit: contain;
  position: absolute;
	bottom: -340px;
  right: -35px;
  z-index: -1;
}

.flag-item img {
	width: 100%;
	margin-bottom: 20px;
}

.truck-block {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 0;
	align-items: center;
	margin-top: 256px;
	margin-bottom: 400px;
}

.truck-1 {
	font-size: clamp(24px, 7vw, 48px);
	font-weight: 700;
	line-height: 1.2;
	margin-bottom: 40px;
	color: #064432;
}

.truck-content p{
	max-width: 470px;
	font-size: clamp(24px, 7vw, 24px);
	line-height: 1.4;
	color: #252B29;
}
.truck-img{
	position: absolute;
	left: 50%;
	bottom: 0;
	object-fit: contain;
	width: 1632px;
	transform: translate(-52%, -240px);
	z-index: 0;
}





.cases-section {
	position: relative;
}

.fullscreen-case {
	position: relative;
	
	width: 100%;
	height: 100vh;
	
	overflow: hidden;
}

.fullscreen-case img {
	position: absolute;
	inset: 0;
	
	width: 100%;
	height: 100%;
	
	object-fit: cover;
	
	transform: scale(1.15);
}

.case-overlay {
	position: absolute;
	inset: 0;
	background: rgba(0,0,0,0.4);
}

.case-1{
	position: absolute;
	top: 100px;
	left: 50%;
	transform: translate(-50%, 0);
	color: #fff;
	font-size: clamp(24px, 7vw, 48px);
	font-weight: 700;
}
.case-content .h3{
	font-size: clamp(38px, 7vw, 65px);
	line-height: 1.2;
	margin-bottom: 25px;
	max-width: 1200px;
	text-align: center;
}
.case-content p{
	font-family: 'Roboto';
	font-size: clamp(18px, 7vw, 24px);
	color: #fff;
	line-height: 1.2;
}

.case-content {
	position: relative;
	z-index: 3;
	
	height: 100%;
	
	display: flex;
	flex-direction: column;
	
	align-items: center;
	justify-content: center;
	
	color: white;
	
	/*will-change: transform;*/
}

#case-slide-1.trans{
	transform: none !important;
}




.contact-form input.name-name{
	width: 0;
	height:0;
	overflow: hidden;
	padding: 0;
	margin: 0;
	border:none;
	display: block;
}

.form-back{
	width: 100%;
  height: 100%;
  object-fit: cover;
	object-position: center bottom;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.container-form{
	z-index: 2;
	position: relative;
	max-width: 1410px;
}

.form-section {
	background: url('../images/background-form.webp') no-repeat;
	padding: 150px 0 145px;
	background-size: cover;
}

.form-wrapper {
	display: grid;
	grid-template-columns: 1fr 1fr;
	align-items: center;
}
.form-info .h2{
	color: #064432;
}

.contact-form {
	display: flex;
	flex-direction: column;
	max-width: 624px;
}

.contact-form input {
	width: 100%;
	padding: 21px 22px;
	border-radius: 12px;
	border: none;
	box-shadow: 1px 2px 10px rgba(4, 54, 15, 0.1);	
	font-size: 18px;
	outline: none;
}
.nm-f{
	color: #064432;
	font-weight: 600;
	font-size: 18px;
	margin: 20px 0 5px;
}
.btn-f{
	font-family: 'Bebas Neue Cyrillic', 'Arial', sans-serif;
	font-size: clamp(20px, 7vw, 32px);
	font-weight: 400;
	width: 100%;
	border-radius: 30px;
	color: #fff;
	background-color: #064432;
	padding: 8px 0 6px;
	box-shadow: 1px 2px 10px rgba(4, 54, 15, 0.1);
	text-align: center;
	margin-top: 40px;
	transition: 0.3s;
	cursor: pointer;
}
.btn-f:hover{
	opacity: 0.8;
}
.mess{
	border: 3px solid #064432;
	border-radius: 12px;
	color: #064432;
  font-weight: 600;
  font-size: 18px;
	margin:30px 0 0 0;
	padding: 24px;
	text-align: center;
	transition: height 0.5s ease;
	display: none;
}


.mobil-map, .partner-mob{
	display: none;
}
.contacts-map{
	position: relative;
	height: 715px;
	overflow: hidden;
}
.map-title{
	font-size: clamp(24px, 7vw, 48px);
	font-weight: 700;
	color:#064432;
	margin-bottom: 10px;
}
.map-title span{
	color: #4CA13A;
}
.contacts-map__info p{
	font-family: 'Roboto';
	color: #252B29;
	font-weight: 400;
	font-size:  clamp(18px, 5vw, 24px);
	margin-bottom: 40px;
}
.contacts-map__info a{
	font-family: 'Bebas Neue Cyrillic', 'Arial', sans-serif;
	font-size: clamp(20px, 7vw, 32px);
	font-weight: 700;
	color:#064432;
}

/* iframe */

.contacts-map__iframe{
	position: absolute;
	inset: 0;
}

.contacts-map__iframe iframe{
	width: 100%;
	height: 100%;
	border: 0;
}

/* блок */

.contacts-map__info{
	position: absolute;
  left: calc(50% - 692px);
  top: 50%;
  z-index: 5;
  width: 692px;
  background: #fff;
  border-radius: 40px;
  padding: 50px 115px;
  box-sizing: border-box;
  transform: translate(0, -50%);
}

.map-route{
	display: inline-block;
	
	font-size: 32px;
	font-weight: 700;
	
	text-transform: uppercase;
	
	color: #005b3f;
	
	text-decoration: underline;
}

.footer {
	background: #18452a;
	padding: 160px 0 40px;
	color: white;
	background: url('../images/footer.webp') center top/cover no-repeat;
}

.footer-container{
	max-width: 1410px;
}
.footer-grid-01 {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 40px;
}
.f-01{
	margin: -5px 0 0 87px;
	font-weight: 400;
	font-family: Open Sans, sans-serif;
	font-size: 14px;
	color: rgba(255,255,255,0.5);
}
.f-02{
	font-family: 'Bebas Neue Cyrillic', 'Arial', sans-serif;
	font-weight: 700;
	font-size: clamp(28px, 7vw, 45px);
	color: #fff;
	text-transform: uppercase;
}
.f-03{
	font-family: 'Bebas Neue Cyrillic', 'Arial', sans-serif;
	font-weight: 700;
	font-size: clamp(20px, 7vw, 28px);
	color: #fff;
	text-transform: uppercase;
}
.f-03 span{
	color:#CFFF51;
}

.footer-logo{
	width: 214px;
}
.footer-logo img{
	width: 100%;
}

.footer-grid-02 {
	display: grid;
	grid-template-columns: 1fr 1fr 2fr;
	gap: 20px;
	margin: 40px 0 16px;
	padding-bottom:40px;
	border-bottom: 1px solid rgba(141, 161, 148, 0.5);
}

.footer-links {
	display: flex;
	flex-direction: column;
	gap: 12px;
}

.footer-links a {
	color: white;
	text-decoration: none;
	height: 25px;
	font-size: 18px;
}
.footer-asia{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	row-gap: 20px;
	column-gap: 42px;
}
.footer-contacts, .footer-links, .fa-03{
	display: flex;
	flex-direction: column;
	gap: 20px;
}
.footer-contacts>div, .fa-03>div{
	display: flex;
	gap: 10px;
}
.footer-contacts a, .fa-03 a, .fa-01, .fa-04{
	color: rgba(255,255,255,0.9);
	font-family: Open Sans, sans-serif;
	font-weight: 400;
	font-size: 16px;
	text-decoration: none;
}
.fa-01{
	line-height: 1.4;
	padding-bottom: 20px;
}
.fa-04{
	max-width: 270px;
}
.fa-04 a{
	color: #CFFF51;
}
.footer-reserved{
	color: rgba(255,255,255,0.5);
	font-family: Open Sans, sans-serif;
	font-weight: 400;
	font-size: 14px;
	
}
#f-in-r{
	min-width:32px;
	display: inline-block;
}
/*.fade-up {
	opacity: 0;
	transform: translateY(60px);
}*/

.abscont{
	position: absolute;
	object-fit: contain;
}

.h2-p {
	font-size: clamp(24px, 7vw, 48px);
	color: #064432;
}
.p-1{
	display: grid;
	grid-template-columns: 1fr 372px;
	gap: 116px;	
}
.p-1 > div{
	position: relative;
}
.p-1 > div:nth-child(2) {
	margin-top: -50px;
}
.vg-1{
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 78px;
}

.vg-2{	
	top: -30px;
	left: -110px;
	width: 190px;
	z-index: -1;
}
.vg-3{
	top: 10px;
	right: -240px;
	width: 260px;
	z-index: -1;
}

.ai-1{
	top: -149px;
	left: 50%;
	width: 270px;
	z-index: -1;
	transform: translate(-50%, 0);
}
.pi-1{
	width: 160px;
  top: 10px;
  left: -215px;
}
.pi-2{
	width: 230px;
  bottom: -80px;
  left: -240px;
}
.pi-3{
	width: 287px;
  bottom: -200px;
  left: 0;
}
.pi-4{
	width: 260px;
  bottom: 40px;
  left: -500px;
}

.p-3{
	font-family: 'Roboto';
	font-size: clamp(24px, 7vw, 48px);
	line-height: 1.15;
	margin: 5px 0 40px;
	color: #064432;
}
.p-4{
	max-width: 325px;
	font-size: 18px;
	line-height: 1.4;
	margin-bottom: 40px;
}
.p-5{
	max-width: 350px;
	font-size: 18px;
	float: right;
	line-height: 1.4;
}
.p-5 a{
	text-decoration: none;
	color: #000;
}

.p-10{
	margin-top: 323px;
}
.h2-p span{
	color: #4CA13A;
}
.p-11{
	font-size: clamp(24px, 7vw, 30px);
	max-width: 420px;
	line-height: 1.4;
	margin-top: 29px;
}

.vn-back-right{
	width: 1000px;
  top: -200px;
  right: 0;
  z-index: -2;
}
.vn-back-right-2{
	width: 1800px;
  top: -100px;
  right: 0;
  z-index: -4;
}

.vg-10{	
	width: 1220px;
  top: 410px;
  right: calc((100vw - 1450px) / 2 - 235px);
  z-index: -3;
}
.vg-11{	
	width: 400px;
	top: 820px;
  left: calc((100vw - 1450px) / 2 - 235px);
  z-index: 1;
}

.vn-back-right-3{
	width: 1800px;
  top: -100px;
  right: 0;
  z-index: -4;
}
.vn-back-left{
	width: 1400px;
  top: -200px;
  left: 0;
  z-index: -4;
}

.delivery-back-left-2{
	width: 1000px;
  top: 1500px;
  left: 0;
  z-index: -4;
}

.p-20{
	margin-top: 321px;
	position: relative;
}
.p-21{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 37px;
	margin-top: 40px;
}
.p-21 img{
	width: 100%;
	aspect-ratio: 1 / 1;
	border-radius: 50%;
	object-fit: cover;
}
.p-21 > div{
	text-align: center;
}
.p-22{
	margin-top: 30px;
	font-size: clamp(20px, 7vw, 24px);
	word-wrap: anywhere;
}

.vg-20{
	width: 280px;
  top: 80px;
  right: -320px;
  z-index: -1;
}
.vg-21{
	width: 260px;
  bottom: -185px;
  left: -128px;
  z-index: -1;
}
.p-25{
	max-width: 300px;
	float: right;
	margin-right: -83px;
	margin-top: 40px;
	color: #55AD42;
	font-weight: 700;
	font-size: clamp(24px, 7vw, 30px);
	line-height: 1.4;
}

.p-30{
	margin-top: 224px;
	position: relative;
	z-index: 10;
}
.h2.h2-p-30{
  color: #064432;
}
.p-31{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 115px;
	margin-top: 40px;	
}
.p-31 > div{
	background-color: #fff;
	border-radius: 22px;
  padding: 26px 36px 36px;
  text-align: center;
}
.p-31 img{
	width: 100%;
	object-fit: cover;
	aspect-ratio: 1 / 1;
}
.p-32{
	margin-top: 20px;
	font-size: clamp(24px, 7vw, 30px);
}

.vg-30{
	width: 320px;
  bottom: -20px;
  left: -380px;
  z-index: -1;
}
.vg-31{
	width: 260px;
  bottom: -182px;
  right: -20px;
}

.p-40{
	position: relative;
	margin-top: 60px;
}

.delivery-section-img-5{
	left: 0;
  bottom: -1000px;
  width: calc((100vw - 1180px) / 2 + 800px);
  height: 2533px;
  z-index: -1;
}





@media (min-width: 1920px) {
	.vg-10{
		right: 0;
	}
	.vg-11{
		left: 0;
	}
}



@media (max-width: 1400px) {
	.i-ya-1{
		right: 700px;
		left: auto;
	}
	.contacts-map__info {
		left: calc(50% - 490px);
		width: 490px;
		padding: 50px;
	}
	
	.p-25 {
		margin-right: 0;
	}
	
	.truck-img {
		position: absolute;
		left: 0;
		bottom: 260px;
		object-fit: contain;
		width: 1632px;
		transform: none;
		height: 900px;
	}
	
}

@media (max-width: 1300px) {
	.footer-asia {
		grid-template-columns: 1fr;
	}
	.fa-02{
		display: none;
	}
	.p-31 {
		gap: 40px;
	}
	
}



@media (max-width: 991px) {
	
	.container {
		padding: 0 24px;
	}
	
	.about-card,
	.form-wrapper,
	.categories-grid,
	.del-1 {
		grid-template-columns: 1fr;
	}
	
	.section {
		padding: 80px 0;
	}
	
	.i-v-0 {
		top: -80px;
	}
	
	.about-card {
		border-radius: 40px;
		margin-bottom: 80px;
	}
	.about-p-1 {
		margin-bottom: 40px;
	}
	.about-card.reverse {
		border-radius: 40px;
    padding: 80px 115px 80px 180px;
    margin-bottom: 160px;
	}
	.about-card.reverse .about-content {
		display: flex;
		flex-direction: column;
		justify-content: end;
		align-items: end;
		text-align: right;
	}
	.i-ya-1 {
    right: auto;
    left: 0;
    transform: translate(-40%,0);
    width: 500px;
	}
	.i-l-2, .delivery-list-6, .delivery-list-7, .form-back, .pc-map, .partner-pc {
		display: none;
	}
	
	.del-1 {
		gap: 20px;
	}
	.truck-block {
		margin-top: 120px;
		margin-bottom: 160px;
	}
	.truck-img {
		bottom: 200px;
    height: 600px;
	}
	.form-wrapper {
		justify-content: center;
		display: flex;
	}
	.contact-form {
		flex-basis: 624px;
	}
	.contacts-map {
		height: 100%;;
	}
	.contacts-map__info {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    bottom: auto;
    display: block;
		transform: none;
		border-radius: 0;
	}
	.contacts-map__iframe {
		position: relative;
		height: 400px;
	}
	
	.mobil-map, .partner-mob {
		display: block;
	}
	.footer-grid-02 {
		display: flex;
		gap: 40px; 
		flex-wrap: wrap;
	}
	.footer-asia {
    flex-basis: 100%;
	}
	.footer {
		padding: 80px 0 40px;
	}
	
	.p-1 {
		grid-template-columns: 1fr;
	}
	.p-1 > div:nth-child(2) {
		/*display: none;*/
	}
	.vg-10 {
		right: auto;
		left: 300px;
	}
	
	.pi-3 {
		width: 200px;
		bottom: -160px;
	}
	.p-10 {
		/*margin-top: 220px;*/
		margin-top: 60px;
	}
	.vn-back-right-2 {
		top: 200px;
	}
	
	.p-21 {
		gap: 20px;
	}
	
	
	
}




@media (max-width: 768px) {
  .container {
    padding: 0 12px;	
	}
	
	.about-card {		
		padding: 50px 80px 50px 50px;
	}
	.i-v-1 {
		width: 100px;
		top: 50px;
		left: -50px;
	}
	.i-v-0 {
		width: 600px;
		right: 0;
		transform: translate(84%, 0);
	}
	.about-p-1 {
    margin-bottom: 30px;
	}
	.about-card.reverse {
    padding: 80px 50px;
    margin-bottom: 160px;
	}
	.i-l-4 {
		width: 255px;
		bottom: -105px;
	}
	.i-ya-1 {
    right: auto;
    left: 0;
    transform: translate(-40%, 190%);
    width: 350px;
    top: 0;
	}
	.i-l-4 {
    width: 155px;
    bottom: -65px;
		left: 60%;
	}
	
	.del-3 {
		gap: 0px;
	}
	
	.i-l-5 {
		width: 150px;
		right: 0;
		bottom: -90px;
		z-index: 1;
	}
	.del-1 {
		margin-top: 20px;
	}
	.truck-block {
    margin-top: 80px;
		margin-bottom: 80px;
		justify-content: end;
    display: flex;
	}
	.truck-img {
		height: 300px;
    bottom: 250px;
    width: 500px;
		left: auto;
    right: 240px;
	}
	.truck-1 {
		margin-bottom: 20px;
	}
	
	.vg-10 {
    left: 200px;
		top: 1100px;
    /*top: 700px;*/
	}
	.p-5 {
		float: none;
	}
	
	.p-21 {
		grid-template-columns: repeat(2, 1fr);
	}
	.p-31 {
    gap: 20px;
	}
	.p-31 > div {
		padding: 16px 20px 26px;
	}
	.p-31 {
		grid-template-columns: repeat(2, 1fr);
	}
	
	.vg-31 {
		width: 160px;
		bottom: -40px;
	}
	
	.vn-back-right-3 {
		top: 2000px;
	}
	.vn-back-right-2 {
    top: 700px;
	}
	
}


@media (max-width: 500px) {
  .i-ya-1 {
    transform: translate(-60%, 220%);
	}
	.about-card.reverse {
    padding: 60px 50px;
    margin-bottom: 160px;
	}
	.truck-block {
    margin-top: 60px;
	}
	.truck-content p {
		font-size: 16px;
	}
	.contacts-map__info {
		padding: 50px 12px;
	}
	
	.p-20 {
		margin-top: 140px;
	}
	
	.vg-21 {
		left: -200px;
	}
	
}